<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetSize Method (IEdmCard5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCard5 Interface : GetSize Method (IEdmCard5)

Visual Basic
C#
C++/CLI

plWidth
  Width in pixels of this data card

plHeight
  Height in pixels of this data card

Gets the size of this data card.

# Syntax

Visual Basic |
--- | ---

    Sub GetSize( _
       ByRef plWidth As System.Integer, _
       ByRef plHeight As System.Integer _
    )

C# |
--- | ---

    void GetSize(
       out System.int plWidth,
       out System.int plHeight
    )

C++/CLI |
--- | ---

    void GetSize(
    &   [Out] System.int plWidth,
    &   [Out] System.int plHeight
    )

#### Parameters

plWidth
  Width in pixels of this data card
plHeight
  Height in pixels of this data card

# Example

Get Card Control Information (VB.NET)
Get Card Control Information (C#)

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmCard5 Interface
IEdmCard5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2